ejabberd

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

Real build: ejabberd-20.07-5.fc36
complete
2021-08-17 04:11:51
make
1:4.3-5.fc35
1:4.3-6.fc35
1
erlang-eimp
1.0.17-2.fc34
1.0.17-3.fc35
1
expat-devel
2.2.10-2.fc34
2.4.1-2.fc35
1
elixir
1.11.3-1.fc35
1.12.1-2.fc35
1
erlang-p1_oauth2
0.6.7-2.fc34
0.6.7-3.fc35
1
erlang-rebar
2.6.4-17.fc34
2.6.4-18.fc36
1
erlang-fast_tls
1.1.8-2.fc34
1.1.8-3.fc35
1
erlang-pkix
1.0.6-2.fc34
1.0.6-3.fc35
1
erlang-mqtree
1.0.10-2.fc34
1.0.10-3.fc35
1
erlang-sd_notify
1.1-2.fc34
1.1-3.fc35
1
erlang-xmpp
1.4.9-2.fc34
1.4.9-3.fc35
1
erlang-epam
1.0.9-2.fc34
1.0.9-3.fc35
1
pam-devel
1.5.1-3.fc34
1.5.1-9.fc35
1
erlang-odbc
23.3.1-1.fc35
24.0.5-1.fc35
1
erlang-jiffy
1.0.5-2.fc34
1.0.5-3.fc35
1
libyaml-devel
0.2.5-5.fc34
0.2.5-6.fc35
1
erlang-fast_yaml
1.0.27-2.fc34
1.0.27-3.fc35
1
openssl-devel
1:1.1.1k-1.fc35
1:1.1.1k-2.fc35
1
erlang-lager
3.8.1-2.fc34
3.9.2-2.fc35
1
selinux-policy-devel
3.14.8-7.fc35
34.16-1.fc36
1
erlang-ezlib
1.0.8-2.fc34
1.0.8-3.fc35
1
erlang-yconf
1.0.7-2.fc34
1.0.7-3.fc35
1
git
2.31.1-1.fc35
2.32.0-1.fc35.1
1
erlang-idna
6.0.1-2.fc34
6.0.1-3.fc35
1
erlang-stun
1.0.37-2.fc34
1.0.37-3.fc35
1
erlang-p1_pgsql
1.1.10-2.fc34
1.1.10-3.fc35
1
erlang-p1_acme
1.0.8-2.fc34
1.0.8-3.fc35
1
erlang-luerl
0.3-7.fc34
0.3-8.fc35
1
erlang-jose
1.10.1-5.fc34
1.10.1-6.fc35
1
erlang-stringprep
1.0.22-2.fc34
1.0.22-3.fc35
1
erlang-p1_utils
1.0.20-2.fc34
1.0.20-3.fc35
1
erlang-esip
1.0.37-2.fc34
1.0.37-3.fc35
1
erlang-cache_tab
1.0.25-2.fc34
1.0.25-3.fc35
1
erlang-base64url
1.0.1-5.fc34
1.0.1-6.fc35
1
automake
1.16.2-4.fc34
1.16.2-5.fc35
1
erlang-fast_xml
1.1.43-2.fc34
1.1.43-4.fc35
1
autoconf
2.69-36.fc34
2.69-37.fc35
1
erlang-p1_mysql
1.0.16-2.fc34
1.0.16-3.fc35
1
perl-File-Find
1.37-474.fc35
1.39-481.fc35
2
perl-vars
1.05-474.fc35
1.05-481.fc35
2
erlang-unicode_util_compat
0.5.0-4.fc34
0.5.0-5.fc35
2
erlang-asn1
23.3.1-1.fc35
24.0.5-1.fc35
2
perl-File-Compare
1.100.600-474.fc35
1.100.600-481.fc35
2
perl-DynaLoader
1.47-474.fc35
1.50-481.fc35
2
libjpeg-turbo
2.0.90-2.fc35
2.1.1-1.fc36
2
perl-File-Path
2.18-2.fc34
2.18-478.fc35
2
perl-lib
0.65-474.fc35
0.65-481.fc35
2
erlang-common_test
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-lfe
1.3-11.fc34
2.0.1-1.fc35
2
erlang-xmerl
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-mustache
0.1.1-16.fc34
0.1.1-17.fc35
2
zlib
1.2.11-26.fc35
1.2.11-30.fc35
2
selinux-policy
3.14.8-7.fc35
34.16-1.fc36
2
python3
3.9.2-1.fc35
3.10.0~rc1-1.fc35
2
perl-constant
1.33-459.fc34
1.33-479.fc35
2
perl-IPC-Open3
1.21-474.fc35
1.21-481.fc35
2
erlang-edoc
23.3.1-1.fc35
24.0.5-1.fc35
2
perl-Text-ParseWords
3.30-458.fc34
3.30-478.fc35
2
erlang-reltool
23.3.1-1.fc35
24.0.5-1.fc35
2
expat
2.2.10-2.fc34
2.4.1-2.fc35
2
perl-Carp
1.50-458.fc34
1.52-478.fc35
2
libwebp
1.2.0-1.fc34
1.2.1-1.fc36
2
erlang-eflame
0-0.20.gita0851...
0-0.24.gita0851...
2
libyaml
0.2.5-5.fc34
0.2.5-6.fc35
2
perl-POSIX
1.94-474.fc35
1.97-481.fc35
2
perl-Git
2.31.1-1.fc35
2.32.0-1.fc35.1
2
erlang-sasl
23.3.1-1.fc35
24.0.5-1.fc35
2
glibc
2.33.9000-2.fc35
2.34-1.fc35
2
perl-interpreter
4:5.32.1-474.fc35
4:5.34.0-481.fc35
2
git-core
2.31.1-1.fc35
2.32.0-1.fc35.1
2
guile22
2.2.7-2.fc34
2.2.7-3.fc35
2
perl-File-Copy
2.34-474.fc35
2.35-481.fc35
2
erlang-neotoma
1.7.4-13.fc34
1.7.4-14.fc35
2
erlang-rpm-macros
0.3.3-4.fc34
0.3.3-5.fc35
2
perl-File-stat
1.09-474.fc35
1.09-481.fc35
2
perl-threads
1:2.25-458.fc34
1:2.26-448.fc35
2
pam
1.5.1-3.fc34
1.5.1-9.fc35
2
m4
1.4.18-17.fc34
1.4.19-2.fc35
2
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-478.fc35
2
erlang-inets
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-erlydtl
0.13.1-2.fc34
0.13.1-3.fc35
2
pkgconf-pkg-config
1.7.3-6.fc34
1.8.0-1.fc35
2
unixODBC
2.3.9-2.fc34
2.3.9-4.fc35
2
erlang-crypto
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-syntax_tools
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-diameter
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-erts
23.3.1-1.fc35
24.0.5-1.fc35
2
perl-TermReadKey
2.38-9.fc34
2.38-11.fc35
2
openssl-libs
1:1.1.1k-1.fc35
1:1.1.1k-2.fc35
2
erlang-public_key
23.3.1-1.fc35
24.0.5-1.fc35
2
ca-certificates
2020.2.41-7.fc34
2021.2.50-3.fc35
2
erlang-goldrush
0.2.0-8.fc34
0.2.0-9.fc35
2
gd
2.3.2-4.fc35
2.3.2-9.fc35
2
erlang-compiler
23.3.1-1.fc35
24.0.5-1.fc35
2
perl-IO
1.43-474.fc35
1.46-481.fc35
2
perl-Errno
1.30-474.fc35
1.33-481.fc35
2
libpng
2:1.6.37-10.fc35
2:1.6.37-11.fc35
2
perl-libs
4:5.32.1-474.fc35
4:5.34.0-481.fc35
2
perl-Data-Dumper
2.174-460.fc34
2.183-2.fc35
2
checkpolicy
3.2-1.fc35
3.2-3.fc35
2
perl-Exporter
5.74-459.fc34
5.76-479.fc35
2
perl-PathTools
3.78-459.fc34
3.80-478.fc35
2
erlang-erl_interface
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-stdlib
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-snmp
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-parsetools
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-tools
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-dialyzer
23.3.1-1.fc35
24.0.5-1.fc35
2
perl-Class-Struct
0.66-474.fc35
0.66-481.fc35
2
erlang-kernel
23.3.1-1.fc35
24.0.5-1.fc35
2
double-conversion
3.1.5-4.fc34
3.1.5-5.fc35
2
bash
5.1.4-1.fc35
5.1.8-2.fc35
2
libstdc++
11.0.1-0.3.fc35
11.2.1-1.fc35
2
perl-File-Basename
2.85-474.fc35
2.85-481.fc35
2
emacs-filesystem
1:27.2-2.fc35
1:27.2-9.fc35
2
policycoreutils-devel
3.2-1.fc35
3.2-6.fc35
2
git-core-doc
2.31.1-1.fc35
2.32.0-1.fc35.1
2
erlang-getopt
1.0.2-3.fc34
1.0.2-4.fc35
2
perl-Thread-Queue
3.14-458.fc34
3.14-478.fc35
2
erlang-eunit
23.3.1-1.fc35
24.0.5-1.fc35
2
erlang-ssl
23.3.1-1.fc35
24.0.5-1.fc35
2
libgcc
11.0.1-0.3.fc35
11.2.1-1.fc35
2
rpm-build
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.2
3
dnf
4.6.1-1.fc35
4.8.0-2.fc35
3
libpwquality
1.4.4-3.fc35
1.4.4-6.fc36
3
libuuid
2.36.2-3.fc35
2.37-6.fc35
3
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-478.fc35
3
erlang-wx
23.3.1-1.fc35
24.0.5-1.fc35
3
perl-SelectSaver
1.02-474.fc35
1.02-481.fc35
3
glibc-gconv-extra
2.34-1.fc35
3
perl-Socket
4:2.031-2.fc34
4:2.032-2.fc35
3
libXpm
3.5.13-5.fc34
3.5.13-6.fc35
3
rpm-plugin-selinux
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.2
3
libavif
0.9.0-1.fc35
0.9.2-2.fc35
3
p11-kit-trust
0.23.22-3.fc34
0.23.22-4.fc35
3
perl-threads-shared
1.61-458.fc34
1.62-478.fc35
3
shadow-utils
2:4.8.1-8.fc35
2:4.9-2.fc36
3
erlang-observer
23.3.1-1.fc35
24.0.5-1.fc35
3
gawk
5.1.0-3.fc34
5.1.0-4.fc35
3
perl-Encode
4:3.08-459.fc34
4:3.12-480.fc35
3
gmp
1:6.2.0-6.fc34
1:6.2.0-7.fc35
3
erlang-runtime_tools
23.3.1-1.fc35
24.0.5-1.fc35
3
erlang-ssh
23.3.1-1.fc35
24.0.5-1.fc35
3
policycoreutils-python-utils
3.2-1.fc35
3.2-6.fc35
3
erlang-mnesia
23.3.1-1.fc35
24.0.5-1.fc35
3
libX11
1.7.0-3.fc34
1.7.2-3.fc35
3
crypto-policies
20210213-1.git5c710c0....
20210621-2.gita0e819e....
3
freetype
2.10.4-3.fc34
2.11.0-1.fc35
3
perl-overload
1.31-474.fc35
1.33-481.fc35
3
grep
3.6-2.fc34
3.7-1.fc36
3
sed
4.8-7.fc34
4.8-8.fc35
3
basesystem
11-11.fc34
11-12.fc35
3
python3-libs
3.9.2-1.fc35
3.10.0~rc1-1.fc35
3
perl-Error
1:0.17029-5.fc34
1:0.17029-7.fc35
3
less
575-2.fc34
590-1.fc35
3
policycoreutils
3.2-1.fc35
3.2-6.fc35
3
libtiff
4.2.0-1.fc34
4.3.0-2.fc35
3
json-c
0.14-8.fc34
0.15-2.fc35
3
libtool-ltdl
2.4.6-40.fc34
2.4.6-42.fc35
3
gc
8.0.4-5.fc34
8.0.4-6.fc35
3
glibc-common
2.33.9000-2.fc35
2.34-1.fc35
3
libxcrypt
4.4.18-1.fc35
4.4.25-2.fc36
3
p11-kit
0.23.22-3.fc34
0.23.22-4.fc35
3
libdb
5.3.28-46.fc34
5.3.28-47.fc35
3
openssh-clients
8.5p1-2.fc35
8.6p1-5.fc35.1
3
pkgconf-m4
1.7.3-6.fc34
1.8.0-1.fc35
3
audit-libs
3.0.1-2.fc35
3.0.5-1.fc36
3
coreutils
8.32-21.fc35
8.32-31.fc35
3
readline
8.1-2.fc34
8.1-3.fc35
3
python3-rpm
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.2
3
filesystem
3.14-5.fc34
3.14-7.fc35
3
libeconf
0.3.8-5.fc34
0.4.0-2.fc35
3
fontconfig
2.13.93-6.fc35
2.13.94-3.fc35
3
lksctp-tools
1.0.18-9.fc34
1.0.18-11.fc35
3
perl-B
1.80-474.fc35
1.82-481.fc35
3
systemd-libs
248-1.fc35
249.2-1.fc35
3
libimagequant
2.14.1-1.fc35
2.15.1-2.fc35
3
perl-Time-Local
2:1.300-5.fc34
2:1.300-478.fc35
3
selinux-policy-targeted
3.14.8-7.fc35
34.16-1.fc36
3
perl-Fcntl
1.13-474.fc35
1.14-481.fc35
3
libcurl
7.76.0-1.fc35
7.78.0-3.fc35
3
python3-pybeam
0.6-4.fc34
0.7-1.fc35
3
libunistring
0.9.10-10.fc34
0.9.10-14.fc35
3
libselinux
3.2-1.fc35
3.2-4.fc35
3
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-478.fc35
3
python3-pyelftools
0.27-2.fc34
0.27-4.fc35
3
perl-Symbol
1.08-474.fc35
1.09-481.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.34-1.fc35
3
graphviz
2.47.0-2.fc35
2.48.0-3.fc35
3
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-461.fc35
3
pcre2
10.36-4.fc35
10.37-4.fc35
3
erlang-debugger
23.3.1-1.fc35
24.0.5-1.fc35
3
pkgconf
1.7.3-6.fc34
1.8.0-1.fc35
3
ncurses-libs
6.2-5.20210306.fc35
6.2-8.20210508.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-4.fc35
3
libtirpc
1.3.1-1.fc34
1.3.2-1.fc35
3
erlang-gettext
2.1.0-0.24.20170123...
2.1.0-0.25.20170123...
3
libsigsegv
2.13-2.fc34
2.13-3.fc35
4
setup
2.13.8-1.fc35
2.13.9.1-2.fc35
4
harfbuzz
2.8.0-1.fc35
2.8.2-2.fc35
4
lz4-libs
1.9.3-2.fc34
1.9.3-3.fc35
4
libgs
9.53.3-5.fc34
9.54.0-3.fc35
4
ima-evm-utils
1.3.2-2.fc34
1.3.2-3.fc35
4
perl-if
0.60.800-474.fc35
0.60.900-481.fc35
4
atk
2.36.0-3.fc34
2.36.0-4.fc35
4
diffutils
3.7-8.fc34
3.8-1.fc35
4
gzip
1.10-4.fc34
1.10-5.fc35
4
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-479.fc35
4
openssh
8.5p1-2.fc35
8.6p1-5.fc35.1
4
binutils
2.36.1-8.fc35
2.37-3.fc35
4
tar
2:1.34-1.fc35
2:1.34-2.fc35
4
mesa-libGLU
9.0.1-4.fc34
9.0.1-5.fc35
4
cairo
1.17.4-3.fc35
1.17.4-4.fc35
4
krb5-libs
1.19.1-3.fc35.1
1.19.2-1.fc35
4
libXrender
0.9.10-14.fc34
0.9.10-15.fc35
4
wxGTK3-gl
3.0.5.1-3.fc34
3.0.5.1-5.fc35
4
libssh
0.9.5-2.fc34
0.9.5-3.fc35
4
libcap
2.48-2.fc35
2.48-3.fc35
4
libpkgconf
1.7.3-6.fc34
1.8.0-1.fc35
4
libXaw
1.0.13-17.fc34
1.0.13-18.fc35
4
perl-overloading
0.02-474.fc35
0.02-481.fc35
4
mesa-libGL
21.0.1-4.fc35
21.2.0-2.fc35
4
patch
2.7.6-14.fc34
2.7.6-15.fc35
4
perl-mro
1.23-474.fc35
1.25-481.fc35
4
libcap-ng
0.8.2-4.fc34
0.8.2-6.fc35
4
libXmu
1.1.3-6.fc34
1.1.3-7.fc35
4
python3-dnf
4.6.1-1.fc35
4.8.0-2.fc35
4
perl-MIME-Base64
3.16-2.fc34
3.16-478.fc35
4
erlang-et
23.3.1-1.fc35
24.0.5-1.fc35
4
cpio
2.13-10.fc35
2.13-11.fc35
4
xml-common
0.6.3-56.fc34
0.6.3-57.fc35
4
langpacks-core-font-en
3.0-14.fc35
3.0-15.fc35
4
libsepol
3.2-1.fc35
3.2-3.fc35
4
perl-podlators
1:4.14-458.fc34
1:4.14-478.fc35
4
libnghttp2
1.43.0-2.fc35
1.44.0-2.fc35
4
lua-libs
5.4.2-2.fc34
5.4.3-2.fc35
4
coreutils-common
8.32-21.fc35
8.32-31.fc35
4
pango
1.48.4-1.fc35
1.48.8-1.fc36
4
xz-libs
5.2.5-5.fc34
5.2.5-7.fc35
4
xorg-x11-fonts-ISO8859-1-100dpi
7.5-30.fc35
7.5-32.fc35
4
xz
5.2.5-5.fc34
5.2.5-7.fc35
4
libcom_err
1.46.2-2.fc35
1.46.3-1.fc35
4
openldap
2.4.58-1.fc35
2.4.59-2.fc35
4
libbrotli
1.0.9-4.fc34
1.0.9-6.fc35
4
libXt
1.2.0-4.fc34
1.2.0-5.fc35
4
wxBase3
3.0.5.1-3.fc34
3.0.5.1-5.fc35
4
lasi
1.1.3-6.fc34
1.1.3-7.fc35
4
libedit
3.1-35.20210216cv...
3.1-39.20210714cv...
4
libsemanage
3.2-1.fc35
3.2-4.fc35
4
libtasn1
4.16.0-4.fc34
4.16.0-6.fc35
4
mpfr
4.1.0-5.fc35
4.1.0-8.fc35
4
libpsl
0.21.1-3.fc34
0.21.1-4.fc35
4
perl-parent
1:0.238-458.fc34
1:0.238-478.fc35
4
rpm-sign-libs
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.2
4
gtk2
2.24.33-4.fc34
2.24.33-5.fc35
4
bzip2
1.0.8-6.fc34
1.0.8-9.fc35
4
libarchive
3.5.1-2.fc34
3.5.1-3.fc35
4
gdb-minimal
10.1-18.fc35
10.2-6.fc35
4
bzip2-libs
1.0.8-6.fc34
1.0.8-9.fc35
4
cracklib
2.9.6-25.fc34
2.9.6-26.fc35
4
util-linux
2.36.2-3.fc35
2.37-6.fc35
4
pcre2-syntax
10.36-4.fc35
10.37-4.fc35
4
svt-av1-libs
0.8.6-4.fc35
0.8.7-2.fc35
4
libattr
2.5.1-1.fc35
2.5.1-3.fc35
4
libfido2
1.6.0-2.fc34
1.8.0-1.fc35
4
libX11-common
1.7.0-3.fc34
1.7.2-3.fc35
4
libaom
2.0.1-5.fc35
3.1.2-1.fc35
4
zstd
1.4.9-1.fc35
1.5.0-2.fc35
4
elfutils-libs
0.183-2.fc35
0.185-5.fc35
4
libselinux-utils
3.2-1.fc35
3.2-4.fc35
4
libzstd
1.4.9-1.fc35
1.5.0-2.fc35
4
python3-six
1.15.0-5.fc35
1.16.0-4.fc35
4
libgomp
11.0.1-0.3.fc35
11.2.1-1.fc35
4
rpm-libs
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.2
4
file-libs
5.40-1.fc35
5.40-9.fc35
4
file
5.40-1.fc35
5.40-9.fc35
4
libgcrypt
1.9.2-2.fc35
1.9.3-4.fc35
4
urw-base35-fonts
20200910-4.fc35
20200910-6.fc35
4
libdav1d
0.8.2-1.fc35
0.9.1-1.fc35
4
python3-policycoreutils
3.2-1.fc35
3.2-6.fc35
4
redhat-rpm-config
182-1.fc35
196-1.fc36
4
fribidi
1.0.10-4.fc34
1.0.10-5.fc35
4
python-pip-wheel
21.0.1-2.fc35
21.2.3-2.fc36
4
elfutils-libelf
0.183-2.fc35
0.185-5.fc35
4
glib2
2.68.0-2.fc35
2.69.0-1.fc35
4
jbigkit-libs
2.1-21.fc34
2.1-22.fc35
4
gts
0.7.6-39.20121130.fc34
0.7.6-40.20121130.fc35
4
gdbm-libs
1:1.19-2.fc34
1:1.20-2.fc35
4
findutils
1:4.8.0-2.fc34
1:4.8.0-4.fc35
4
rpm
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.2
4
popt
1.18-4.fc35
1.18-6.fc35
4
tzdata
2021a-1.fc34
2021a-2.fc35
4
wxGTK3
3.0.5.1-3.fc34
3.0.5.1-5.fc35
4
python3-construct
2.10.63-1.fc35
2.10.67-3.fc35
4
libxml2
2.9.10-10.fc34
2.9.12-6.fc35
4
libidn2
2.3.0-5.fc34
2.3.2-2.fc35
4
ncurses-base
6.2-5.20210306.fc35
6.2-8.20210508.fc35
4
perl-Getopt-Std
1.12-474.fc35
1.13-481.fc35
4
pcre
8.44-3.fc34.1
8.44-3.fc35.2
4
fonts-filesystem
1:2.0.5-5.fc34
1:2.0.5-6.fc35
4
rav1e-libs
0.4.0-1.fc35
0.4.1-4.fc35
4
sqlite-libs
3.35.3-1.fc35
3.36.0-3.fc35
4
librsvg2
2.50.3-1.fc34
2.50.7-2.fc35
4
rpm-build-libs
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.2
4
libxcb
1.13.1-7.fc34
1.13.1-8.fc35
4
gdk-pixbuf2
2.42.4-2.fc35
2.42.6-2.fc35
4
libacl
2.3.1-1.fc35
2.3.1-2.fc35
4
unzip
6.0-51.fc35
6.0-53.fc35
4
python-setuptools-wheel
54.1.2-1.fc35
57.4.0-1.fc35
4
perl-Storable
1:3.21-458.fc34
1:3.23-478.fc35
4
elfutils
0.183-2.fc35
0.185-5.fc35
4
alternatives
1.15-2.fc34
1.19-1.fc35
4
mpdecimal
2.5.1-2.fc35
4
wxGTK3-webview
3.0.5.1-5.fc35
4
libfsverity
1.4-2.fc35
4
debugedit
5.0-2.fc35
4
python3-pytz
2021.1-2.fc35
urw-base35-nimbus-roman-fonts
20200910-4.fc35
20200910-6.fc35
B
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2021.0804-1.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-478.fc35
B
python3-sphinxcontrib-jsmath
1.0.1-10.fc34
libthai
0.1.28-6.fc34
0.1.28-7.fc35
B
libunwind
1.5.0-1.fc35
B
libcomps
0.1.15-6.fc34
0.1.17-2.fc35
B
libICE
1.0.10-6.fc34
1.0.10-7.fc35
B
libwayland-server
1.19.0-2.fc35
B
libtheora
1:1.1.1-30.fc35
B
libXtst
1.2.3-14.fc34
1.2.3-15.fc35
B
urw-base35-gothic-fonts
20200910-4.fc35
20200910-6.fc35
B
libvisual
1:0.4.0-33.fc35
B
libvorbis
1:1.3.7-4.fc35
B
libmount
2.36.2-3.fc35
2.37-6.fc35
B
libwpe
1.10.1-2.fc35
B
libogg
2:1.3.5-2.fc35
B
libXft
2.3.3-6.fc34
2.3.3-7.fc35
B
libnotify
0.7.9-5.fc35
B
libmanette
0.2.6-3.fc35
B
libSM
1.2.3-8.fc34
1.2.3-9.fc35
B
libmodulemd
2.12.0-2.fc34
2.13.0-2.fc35
B
gnupg2
2.2.27-4.fc35
2.3.1-2.fc35
B
libsecret
0.20.4-3.fc35
B
libicu
69.1-2.fc35
B
erlang-hipe
23.3.1-1.fc35
pixman
0.40.0-3.fc34
0.40.0-4.fc35
B
dbus-common
1:1.12.20-3.fc34
1:1.12.20-4.fc35
B
libgudev
237-1.fc36
B
hicolor-icon-theme
0.17-10.fc34
0.17-11.fc35
B
groff-base
1.22.4-7.fc35
1.22.4-8.fc35
B
libXfixes
5.0.3-14.fc34
6.0.0-2.fc35
B
libverto
0.3.2-1.fc35
0.3.2-2.fc35
B
SDL2
2.0.14-3.fc35
2.0.16-1.fc35
B
dbus-broker
28-3.fc35
29-3.fc35
B
python3-gpg
1.15.1-2.fc34
1.15.1-4.fc35
B
rpmautospec-rpm-macros
0.2.5-1.fc35
B
enchant2
2.3.1-1.fc36
B
libXext
1.3.4-6.fc34
1.3.4-7.fc35
B
fpc-srpm-macros
1.3-3.fc34
1.3-4.fc35
B
publicsuffix-list-dafsa
20190417-5.fc34
20210518-2.fc35
B
gsettings-desktop-schemas
40.0-1.fc35
40.0-3.fc35
B
urw-base35-nimbus-mono-ps-fonts
20200910-4.fc35
20200910-6.fc35
B
python3-pysocks
1.7.1-8.fc34
python3-audit
3.0.1-2.fc35
3.0.5-1.fc36
B
xxhash-libs
0.8.0-2.fc34
0.8.0-4.fc35
B
python3-chardet
4.0.0-1.fc34
hunspell-filesystem
1.7.0-11.fc35
B
fedora-release-identity-basic
35-0.4
36-0.4
B
info
6.7-10.fc34
6.8-2.fc35
B
python3-imagesize
1.2.0-4.fc34
google-droid-sans-fonts
20200215-9.fc34
20200215-10.fc35
B
libXv
1.0.11-15.fc35
B
libblkid
2.36.2-3.fc35
2.37-6.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-478.fc35
B
at-spi2-core
2.40.0-1.fc35
2.40.3-1.fc35
B
python3-jinja2
2.11.3-1.fc34
python3-hawkey
0.60.0-1.fc35
0.63.1-3.fc35
B
libxshmfence
1.3-8.fc34
1.3-9.fc35
B
hunspell-en-US
0.20140811.1-20.fc35
B
graphite2
1.3.14-7.fc34
1.3.14-8.fc35
B
jbig2dec-libs
0.19-4.fc34
0.19-5.fc35
B
colord-libs
1.4.5-2.fc34
1.4.5-3.fc35
B
keyutils-libs
1.6.1-2.fc34
1.6.1-3.fc35
B
python3-sphinx-theme-alabaster
0.7.12-11.fc34
perl-srpm-macros
1-39.fc34
1-42.fc35
B
urw-base35-p052-fonts
20200910-4.fc35
20200910-6.fc35
B
openblas-srpm-macros
2-9.fc34
2-10.fc35
B
wxGTK3-i18n
3.0.5.1-3.fc34
3.0.5.1-5.fc35
B
python3-sphinxcontrib-htmlhelp
1.0.3-3.fc34
fedora-release-common
35-0.4
36-0.4
B
urw-base35-fonts-common
20200910-4.fc35
20200910-6.fc35
B
alsa-lib
1.2.5.1-2.fc35
B
urw-base35-nimbus-sans-fonts
20200910-4.fc35
20200910-6.fc35
B
adobe-mappings-pdf
20180407-8.fc34
20180407-9.fc35
B
python3-pyparsing
2.4.7-5.fc34
hyphen
2.8.8-16.fc35
B
libdrm
2.4.103-2.fc34
2.4.107-2.fc35
B
lcms2
2.12-1.fc34
2.12-2.fc35
B
libfdisk
2.36.2-3.fc35
2.37-6.fc35
B
python3-libcomps
0.1.15-6.fc34
0.1.17-2.fc35
B
jpegxl-libs
0.3.7-4.fc35
B
mkfontscale
1.2.1-1.fc35
1.2.1-3.fc35
B
libpciaccess
0.16-4.fc34
0.16-5.fc35
B
dbus
1:1.12.20-3.fc34
1:1.12.20-4.fc35
B
rest
0.8.1-9.fc34
iso-codes
4.6.0-2.fc35
B
python3-libdnf
0.60.0-1.fc35
0.63.1-3.fc35
B
device-mapper
1.02.175-4.fc35
1.02.175-6.fc35
B
libXxf86vm
1.1.4-16.fc34
1.1.4-17.fc35
B
libcbor
0.7.0-3.fc34
0.7.0-4.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.078-1.fc35
B
gtk3
3.24.28-1.fc35
3.24.30-2.fc35
B
python-srpm-macros
3.9-35.fc35
3.10-7.fc35
B
hunspell
1.7.0-11.fc35
B
libXcursor
1.2.0-5.fc34
1.2.0-6.fc35
B
elfutils-default-yama-scope
0.183-2.fc35
0.185-5.fc35
B
glib-networking
2.68.0-1.fc35
2.70~beta-1.fc36
B
cryptsetup-libs
2.3.5-2.fc35
2.4.0~rc1-1.fc35
B
libXau
1.0.9-6.fc34
1.0.9-7.fc35
B
hwdata
0.345-1.fc35
0.350-1.fc35
B
libglvnd
1:1.3.2-3.fc34
1:1.3.3-2.fc35
B
gstreamer1
1.19.1-2.fc35
B
ocaml-srpm-macros
6-4.fc34
6-5.fc35
B
libpaper
1.1.28-2.fc34
1.1.28-3.fc35
B
python3-pygments
2.8.1-1.fc35
libreport-filesystem
2.14.0-17.fc34
2.15.2-6.fc35
B
gnat-srpm-macros
4-13.fc34
4-14.fc35
B
fedora-release
35-0.4
36-0.4
B
cairo-gobject
1.17.4-3.fc35
1.17.4-4.fc35
B
ed
1.14.2-10.fc34
1.14.2-11.fc35
B
avahi-libs
0.8-10.fc35
0.8-14.fc35
B
gdk-pixbuf2-modules
2.42.4-2.fc35
2.42.6-2.fc35
B
fedora-repos
35-0.2
36-0.2
B
python3-packaging
20.9-1.fc34
mesa-libEGL
21.2.0-2.fc35
B
libXdamage
1.1.5-5.fc34
1.1.5-6.fc35
B
libglvnd-egl
1:1.3.3-2.fc35
B
libxslt
1.1.34-6.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-479.fc35
B
opus
1.3.1-9.fc35
B
fedora-repos-rawhide
35-0.2
36-0.2
B
libsoup
2.72.0-6.fc35
2.72.0-7.fc35
B
libseccomp
2.5.0-4.fc34
2.5.0-5.fc35
B
gstreamer1-plugins-base
1.19.1-2.fc35
B
libsmartcols
2.36.2-3.fc35
2.37-6.fc35
B
libglvnd-glx
1:1.3.2-3.fc34
1:1.3.3-2.fc35
B
python3-sphinxcontrib-applehelp
1.0.2-3.fc34
libargon2
20171227-6.fc34
20171227-7.fc35
B
urw-base35-z003-fonts
20200910-4.fc35
20200910-6.fc35
B
harfbuzz-icu
2.8.2-2.fc35
B
tpm2-tss
3.0.3-2.fc34
3.1.0-3.fc35
B
mesa-libgbm
21.2.0-2.fc35
B
python3-markupsafe
1.1.1-10.fc34
gpgme
1.15.1-2.fc34
1.15.1-4.fc35
B
libproxy
0.4.15-30.fc34
0.4.17-3.fc35
B
libX11-xcb
1.7.0-3.fc34
1.7.2-3.fc35
B
libXinerama
1.1.4-8.fc34
1.1.4-9.fc35
B
shared-mime-info
2.1-2.fc34
2.1-3.fc35
B
libusb1
1.0.24-3.fc35
1.0.24-4.fc35
B
libdnf
0.60.0-1.fc35
0.63.1-3.fc35
B
orc
0.4.31-5.fc35
B
webkit2gtk3
2.33.2-5.fc35
B
kernel-srpm-macros
1.0-4.fc34
1.0-6.fc35
B
util-linux-core
2.37-6.fc35
B
netpbm
10.93.00-1.fc34
10.95.00-2.fc35
B
libepoxy
1.5.5-2.fc34
1.5.9-1.fc36
B
urw-base35-c059-fonts
20200910-4.fc35
20200910-6.fc35
B
systemd
248-1.fc35
249.2-1.fc35
B
webkit2gtk3-jsc
2.33.2-5.fc35
B
lua-srpm-macros
1-4.fc34
1-5.fc35
B
libwayland-cursor
1.19.0-1.fc34
1.19.0-2.fc35
B
xkeyboard-config
2.32-1.fc35
2.33-2.fc35
B
qt5-srpm-macros
5.15.2-2.fc34
5.15.2-3.fc35
B
python3-sphinxcontrib-serializinghtml
1.1.4-3.fc34
python3-idna
2.10-3.fc34
kmod-libs
28-2.fc34
29-5.fc36
B
cdparanoia-libs
10.2-38.fc35
B
systemd-pam
248-1.fc35
249.2-1.fc35
B
graphene
1.10.6-3.fc35
B
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-12.fc35
B
python3-sphinxcontrib-devhelp
1.0.2-3.fc34
perl-subs
1.03-474.fc35
1.04-481.fc35
B
libfontenc
1.1.3-15.fc34
1.1.3-16.fc35
B
adobe-mappings-cmap-deprecated
20171205-10.fc34
20171205-11.fc35
B
libksba
1.5.0-2.fc34
1.6.0-2.fc35
B
libXrandr
1.5.2-6.fc34
1.5.2-7.fc35
B
binutils-gold
2.36.1-8.fc35
2.37-3.fc35
B
python3-requests
2.25.1-1.fc34
libmetalink
0.1.3-14.fc34
bubblewrap
0.4.1-5.fc35
B
libmspack
0.10.1-0.5.alpha.fc34
0.10.1-0.6.alpha.fc35
B
iptables-legacy-libs
1.8.7-7.fc35
1.8.7-13.fc35
B
elfutils-debuginfod-client
0.183-2.fc35
0.185-5.fc35
B
wpebackend-fdo
1.10.0-2.fc35
B
libxkbcommon
1.1.0-1.fc35
1.3.0-2.fc35
B
libdatrie
0.2.13-1.fc34
0.2.13-2.fc35
B
python3-libsemanage
3.2-1.fc35
3.2-4.fc35
B
adwaita-icon-theme
40.0~rc-1.fc35
40.1.1-2.fc35
B
gnutls
3.7.1-2.fc35
3.7.2-2.fc35
B
device-mapper-libs
1.02.175-4.fc35
1.02.175-6.fc35
B
python3-docutils
0.16-4.fc34
libevdev
1.11.0-2.fc35
B
urw-base35-standard-symbols-ps-fonts
20200910-4.fc35
20200910-6.fc35
B
ncurses
6.2-5.20210306.fc35
6.2-8.20210508.fc35
B
woff2
1.0.2-13.fc35
B
libevent
2.1.12-3.fc34
2.1.12-4.fc35
B
python3-snowballstemmer
1.9.0-8.fc34
adwaita-cursor-theme
40.0~rc-1.fc35
40.1.1-2.fc35
B
go-srpm-macros
3.0.9-3.fc35
3.0.11-2.fc35
B
python3-sphinx
1:3.5.2-1.fc35
dwz
0.14-1.fc35
0.14-2.fc35
B
libXi
1.7.10-6.fc34
1.7.10-7.fc35
B
npth
1.6-6.fc34
1.6-7.fc35
B
libvmaf
2.1.1-1.fc35
2.1.1-2.fc35
B
curl
7.76.0-1.fc35
7.78.0-3.fc35
B
libibverbs
34.0-4.fc35
36.0-2.fc35
B
python3-setuptools
54.1.2-1.fc35
57.4.0-1.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.43-2.fc35
B
mesa-libglapi
21.0.1-4.fc35
21.2.0-2.fc35
B
libgpg-error
1.42-1.fc35
1.42-3.fc35
B
libassuan
2.5.5-1.fc35
2.5.5-3.fc35
B
python3-libselinux
3.2-1.fc35
3.2-4.fc35
B
libwayland-egl
1.19.0-1.fc34
1.19.0-2.fc35
B
dnf-data
4.6.1-1.fc35
4.8.0-2.fc35
B
urw-base35-d050000l-fonts
20200910-4.fc35
20200910-6.fc35
B
gtk-update-icon-cache
3.24.28-1.fc35
3.24.30-2.fc35
B
dejavu-sans-fonts
2.37-16.fc34
2.37-17.fc35
B
libnl3
3.5.0-6.fc34
3.5.0-8.fc35
B
dbus-libs
1:1.12.20-3.fc34
1:1.12.20-4.fc35
B
libgusb
0.3.6-1.fc35
0.3.7-2.fc35
B
libijs
0.35-13.fc34
0.35-14.fc35
B
fedora-gpg-keys
35-0.2
36-0.2
B
fonts-srpm-macros
1:2.0.5-5.fc34
1:2.0.5-6.fc35
B
python3-setools
4.4.0-1.fc35
4.4.0-3.fc35
B
libcloudproviders
0.3.1-4.fc35
B
libXcomposite
0.4.5-5.fc34
0.4.5-6.fc35
B
which
2.21-24.fc35
2.21-27.fc35
B
json-glib
1.6.2-1.fc34
zchunk-libs
1.1.9-2.fc34
1.1.15-2.fc35
B
systemd-rpm-macros
248-1.fc35
249.2-1.fc35
B
zip
3.0-28.fc34
3.0-31.fc35
B
libssh-config
0.9.5-2.fc34
0.9.5-3.fc35
B
nim-srpm-macros
3-4.fc34
3-5.fc35
B
python3-babel
2.9.0-4.fc34
acl
2.3.1-1.fc35
2.3.1-2.fc35
B
adobe-mappings-cmap
20171205-10.fc34
20171205-11.fc35
B
efi-srpm-macros
4-6.fc34
5-3.fc35
B
librepo
1.13.0-1.fc35
1.14.1-2.fc35
B
xdg-dbus-proxy
0.1.2-5.fc35
B
libutempter
1.2.1-4.fc34
1.2.1-5.fc35
B
python3-urllib3
1.25.10-4.fc34
cracklib-dicts
2.9.6-25.fc34
python3-sphinxcontrib-qthelp
1.0.3-3.fc34
libpcap
14:1.10.0-1.fc35
14:1.10.1-2.fc35
B
openjpeg2
2.4.0-2.fc34
2.4.0-4.fc35
B
at-spi2-atk
2.38.0-2.fc34
2.38.0-3.fc35
B
rust-srpm-macros
17-2.fc34
18-2.fc35
B
cups-libs
1:2.3.3op2-3.fc35
1:2.3.3op2-8.fc35
B
urw-base35-bookman-fonts
20200910-4.fc35
20200910-6.fc35
B
nettle
3.7.2-1.fc35
3.7.3-2.fc35
B
libsolv
0.7.17-3.fc34
0.7.19-3.fc35
B
libwayland-client
1.19.0-1.fc34
1.19.0-2.fc35
B
ghc-srpm-macros
1.5.0-4.fc34
1.5.0-5.fc35
B
Real build: ejabberd-20.07-4.fc35
complete
2021-07-21 21:44:14
Dependencies for this build couldn't be processed
2021-05-27 15:25:47
Package resolution failed
  • Problem: package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml(x86-64), but none of the providers can be installed
    - package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml >= 1.1.43, but none of the providers can be installed
    - conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
2021-05-25 19:13:35
Package resolution failed
  • Problem: package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml(x86-64), but none of the providers can be installed
    - package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml >= 1.1.43, but none of the providers can be installed
    - conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: package erlang-rebar-2.6.4-17.fc34.noarch requires erlang-eflame, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by erlang-eflame-0-0.20.gita085181.fc34.noarch
2021-05-25 18:42:04
Package resolution failed
  • Problem: package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Getopt::Long), but none of the providers can be installed
    - package perl-Getopt-Long-1:2.52-477.fc35.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml(x86-64), but none of the providers can be installed
    - package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml >= 1.1.43, but none of the providers can be installed
    - conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: package erlang-rebar-2.6.4-17.fc34.noarch requires erlang-eflame, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by erlang-eflame-0-0.20.gita085181.fc34.noarch
  • Problem: package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
2021-05-25 16:48:45
Package resolution failed
  • Problem: package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml(x86-64), but none of the providers can be installed
    - package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml >= 1.1.43, but none of the providers can be installed
    - conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
  • Problem: package erlang-rebar-2.6.4-17.fc34.noarch requires erlang-eflame, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by erlang-eflame-0-0.20.gita085181.fc34.noarch
  • Problem: package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Term::ReadKey), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-TermReadKey-2.38-9.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-TermReadKey-2.38-9.fc34.x86_64
2021-05-25 16:22:09
Package resolution failed
  • Problem: package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml(x86-64), but none of the providers can be installed
    - package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml >= 1.1.43, but none of the providers can be installed
    - conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Git), but none of the providers can be installed
    - package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Git::I18N), but none of the providers can be installed
    - package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl-Git = 2.32.0-0.2.rc1.fc35, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.34.0) needed by perl-Git-2.32.0-0.2.rc1.fc35.noarch
2021-05-23 19:43:24
Package resolution failed
  • Problem: package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml(x86-64), but none of the providers can be installed
    - package erlang-xmpp-1.4.9-2.fc34.x86_64 requires erlang-fast_xml >= 1.1.43, but none of the providers can be installed
    - conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
  • Problem: conflicting requests
    - nothing provides erlang-hipe(x86-64) needed by erlang-fast_xml-1.1.43-2.fc34.x86_64
Previous history